/* Used when model unknown/generic */
"USB Video Device" = "Dispositivo video USB";

/* The first release of the Micron firmware */
"VideoClass" = "Fotocamera USB Apple";

/* Older firmware has this "Apple USB Camera" as the key */
"Apple USB Camera" = "iSight integrata";

/* Newer firmware has "Built-in iSight" as the key */
"Built-in iSight" = "iSight integrata";

/* Next Generation USB iSight */
"iSight HD" = "iSight HD";

/* Cameras from Logitech */
"Logitech" = "Videocamera Logitech";
